
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32602.291
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GMW", "GMW\GMW.csproj", "{F8710519-CA62-4482-9045-02577B939A79}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VersGen", "VersGen\VersGen.csproj", "{7C587950-A570-489C-9784-27256384E57E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GMW_data", "GMW_data\GMW_data.csproj", "{47143721-A018-4BDA-B544-EC3E10BC87A2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		IIS01_SP|Any CPU = IIS01_SP|Any CPU
		IIS01_TK|Any CPU = IIS01_TK|Any CPU
		IIS02_SP|Any CPU = IIS02_SP|Any CPU
		IIS02_TK|Any CPU = IIS02_TK|Any CPU
		InstallerSP|Any CPU = InstallerSP|Any CPU
		InstallerTK|Any CPU = InstallerTK|Any CPU
		Release|Any CPU = Release|Any CPU
		SP_prod|Any CPU = SP_prod|Any CPU
		SP_test|Any CPU = SP_test|Any CPU
		TK_prod|Any CPU = TK_prod|Any CPU
		TK_test|Any CPU = TK_test|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F8710519-CA62-4482-9045-02577B939A79}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.IIS01_SP|Any CPU.ActiveCfg = IIS01_SP|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.IIS01_SP|Any CPU.Build.0 = IIS01_SP|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.IIS01_TK|Any CPU.ActiveCfg = IIS01_TK|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.IIS01_TK|Any CPU.Build.0 = IIS01_TK|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.IIS02_SP|Any CPU.ActiveCfg = IIS02_SP|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.IIS02_SP|Any CPU.Build.0 = IIS02_SP|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.IIS02_TK|Any CPU.ActiveCfg = IIS02_TK|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.IIS02_TK|Any CPU.Build.0 = IIS02_TK|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.InstallerSP|Any CPU.ActiveCfg = IIS_SP|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.InstallerSP|Any CPU.Build.0 = IIS_SP|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.InstallerTK|Any CPU.ActiveCfg = IIS_SP|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.InstallerTK|Any CPU.Build.0 = IIS_SP|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.Release|Any CPU.Build.0 = Release|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.SP_prod|Any CPU.ActiveCfg = SP_prod|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.SP_prod|Any CPU.Build.0 = SP_prod|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.SP_test|Any CPU.ActiveCfg = SP_test|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.SP_test|Any CPU.Build.0 = SP_test|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.TK_prod|Any CPU.ActiveCfg = TK_prod|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.TK_prod|Any CPU.Build.0 = TK_prod|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.TK_test|Any CPU.ActiveCfg = TK_test|Any CPU
		{F8710519-CA62-4482-9045-02577B939A79}.TK_test|Any CPU.Build.0 = TK_test|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.IIS01_SP|Any CPU.ActiveCfg = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.IIS01_SP|Any CPU.Build.0 = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.IIS01_TK|Any CPU.ActiveCfg = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.IIS01_TK|Any CPU.Build.0 = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.IIS02_SP|Any CPU.ActiveCfg = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.IIS02_SP|Any CPU.Build.0 = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.IIS02_TK|Any CPU.ActiveCfg = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.IIS02_TK|Any CPU.Build.0 = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.InstallerSP|Any CPU.ActiveCfg = IIS01_TK|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.InstallerSP|Any CPU.Build.0 = IIS01_TK|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.InstallerTK|Any CPU.ActiveCfg = IIS01_TK|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.InstallerTK|Any CPU.Build.0 = IIS01_TK|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.SP_prod|Any CPU.ActiveCfg = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.SP_prod|Any CPU.Build.0 = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.SP_test|Any CPU.ActiveCfg = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.SP_test|Any CPU.Build.0 = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.TK_prod|Any CPU.ActiveCfg = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.TK_prod|Any CPU.Build.0 = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.TK_test|Any CPU.ActiveCfg = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.TK_test|Any CPU.Build.0 = Release|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS01_SP|Any CPU.ActiveCfg = IIS01_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS01_SP|Any CPU.Build.0 = IIS01_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS01_TK|Any CPU.ActiveCfg = IIS01_TK|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS01_TK|Any CPU.Build.0 = IIS01_TK|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS02_SP|Any CPU.ActiveCfg = IIS02_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS02_SP|Any CPU.Build.0 = IIS02_SP|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS02_TK|Any CPU.ActiveCfg = IIS02_TK|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS02_TK|Any CPU.Build.0 = IIS02_TK|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.InstallerSP|Any CPU.ActiveCfg = IIS02_TK|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.InstallerSP|Any CPU.Build.0 = IIS02_TK|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.InstallerTK|Any CPU.ActiveCfg = IIS02_TK|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.InstallerTK|Any CPU.Build.0 = IIS02_TK|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.SP_prod|Any CPU.ActiveCfg = SP_prod|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.SP_prod|Any CPU.Build.0 = SP_prod|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.SP_test|Any CPU.ActiveCfg = SP_test|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.SP_test|Any CPU.Build.0 = SP_test|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.TK_prod|Any CPU.ActiveCfg = TK_prod|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.TK_prod|Any CPU.Build.0 = TK_prod|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.TK_test|Any CPU.ActiveCfg = TK_test|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.TK_test|Any CPU.Build.0 = TK_test|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7CF34E08-1EE0-42C8-B93A-3F45FB217353}
	EndGlobalSection
EndGlobal
